/**
 * Created by IOAN on 12/1/2015.
 */
$(document).ready(function(){

    $(".simply-scroll-list").simplyScroll({
        orientation:'vertical',
        direction:'forwards',
        customClass:'news-ticker'
    });
});